<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Pizza</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Diplomata+SC&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Diplomata+SC&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Anton&family=Archivo+Black&family=Diplomata+SC&family=Great+Vibes&family=Yellowtail&display=swap" rel="stylesheet">
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="./css/style.css">
  <script src="./js/js.js"></script>
</head>

<body>
  <!--Menu nav-->
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="menu">
          <ul class="navbar-nav nav-fill w-100">
            <a class="nav-item nav-link active" href="#"><i class="fas fa-home"></i>&nbsp;Trang Chủ</a>
            <a class="nav-item nav-link " href="#combo">Combo</a>
            <a class="nav-item nav-link " href="#typr-pizza">Loại Pizza</a>
            <a class="nav-item nav-link " href="#gui-don">Gửi Đơn Hàng</a>
          </ul>
        </nav>
      </div>
    </div>
  </div>
  <!--logo và carousel -->
  <div class="container" id="logo">
    <div class="row">
      <div class="col-sm-12">
        <h2 id="logo-h2">PIZZA 365</h2>
        <p id="logo-p">Truly italian !</p>
      </div>
    </div>
    <!--carousel-->
    <div class="container">

    </div>
    <div class="row">
      <div class="col-sm-12">
        <div id="carousel-hinh" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carousel-hinh" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-hinh" data-slide-to="1"></li>
            <li data-target="#carousel-hinh" data-slide-to="2"></li>
            <li data-target="#carousel-hinh" data-slide-to="3"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img class="d-block w-100 cuon" src="images/pizza1.jpg" alt="First slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100 cuon" src="images/pizza2.jpg" alt="Second slide">
            </div>
            <div class="carousel-item cuon">
              <img class="d-block w-100" src="images/pizza3.jpg" alt="Third slide">
            </div>
            <div class="carousel-item cuon">
              <img class="d-block w-100" src="images/pizza4.jpg" alt="Fourth slide">
            </div>
          </div>
          <a class="carousel-control-prev" href="#carousel-hinh" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
    </div>
    <!-- Title Why do you select Pizza 365 -->
    <div class="col-sm-12 text-center p-4 mt-4">
      <h2><b class="title-why">Tại sao lại Pizza 365</b></h2>
    </div>
    <!-- Content what we offer -->
    <div class="col-sm-12">
      <div class="row">
        <div class="col-sm-3 p-4 a1">
          <h3 class="p-2">Món Ăn</h3>
          <p class="p-2">Món ăn được chế biến từ nguồn nguyên liệu oganic, và được chế biến bởi các đầu bếp nổi tiếng,
            mang lại hương vị tươi ngon nhất cho khách hàng.</p>
        </div>
        <div class="col-sm-3 p-4 a2">
          <h3 class="p-2">Không Gian</h3>
          <p class="p-2">Đến với Pizza 365 quý khách sẽ được tận hưởng các món ăn với không gian ấm áp và sang trọng,
            đem lại sự thoải mái cho khách hàng.</p>
        </div>
        <div class="col-sm-3 p-4 a3">
          <h3 class="p-2">Dịch Vụ</h3>
          <p class="p-2">Đội ngũ nhân viên chuyên nghiệp, phục vụ tận tâm, nhiệt tình hỗ trợ khách hàng và lắng nghe
            những ý kiến từ khách hàng, để đem lại sự phục vụ tốt nhất.</p>
        </div>
        <div class="col-sm-3 p-4 a4">
          <h3 class="p-2">Ưu Đãi</h3>
          <p class="p-2">Có nhiều chương trình giảm giá hấp dẫn vào mỗi cuối tuần. Ngoài ra còn được giảm giá các ngày
            cho những khách hàng mua với hóa đơn trên 200VND .</p>
        </div>
      </div>
    </div>

    <!-- Title Size pizza -->
    <div id="combo" class="col-sm-12 text-center p-4 mt-4 title-size">
      <h2><b class="p-1">Menu Combo Pizza 365</b></h2>
      <p><span class="p-2">Hãy chọn cỡ pizza phù hợp với bạn!</span></p>
    </div>
    <!--Card Combo-->
    <div class="col-sm-12">
      <div class="row">
        <div id="small" class="col-sm-4">
          <div class="card">
            <div class="card-header text-center" id="">
              <h3>Small</h3>
            </div>
            <div class="card-body text-center">
              <ul class="list-group list-group-flush">
                <li class="list-group-item"><b>20cm</b> Đường kính</li>
                <li class="list-group-item"><b>1</b> Sườn nướng</li>
                <li class="list-group-item"><b>200g</b> Salad</li>
                <li class="list-group-item"><b>2</b> Nước ngọt</li>
                <li class="list-group-item">
                  <h1><b>VNĐ 150.000</b></h1>
                </li>
              </ul>
            </div>
            <div class="card-footer text-center">
              <button id="btn-combo-small" class="btn btn-warning w-100 "><b>Chọn</b></button>
            </div>
          </div>
        </div>
        <div class="col-sm-4">
          <div class="card">
            <div class="card-header text-center">
              <h3>Medium</h3>
            </div>
            <div class="card-body text-center">
              <ul class="list-group list-group-flush">
                <li class="list-group-item"><b>25cm</b> Đường kính</li>
                <li class="list-group-item"><b>4</b> Sườn nướng</li>
                <li class="list-group-item"><b>300g</b> Salad</li>
                <li class="list-group-item"><b>3</b> Nước ngọt</li>
                <li class="list-group-item">
                  <h1><b>VNĐ 200.000</b></h1>
                </li>
              </ul>
            </div>
            <div class="card-footer text-center">
              <button id="btn-combo-medium" class="btn btn-warning w-100"><b>Chọn</b></button>
            </div>
          </div>
        </div>
        <div class="col-sm-4">
          <div class="card">
            <div class="card-header text-center">
              <h3>Large</h3>
            </div>
            <div class="card-body text-center">
              <ul class="list-group list-group-flush">
                <li class="list-group-item"><b>30cm</b> Đường kính</li>
                <li class="list-group-item"><b>8</b> Sườn nướng</li>
                <li class="list-group-item"><b>500g</b> Salad</li>
                <li class="list-group-item"><b>4</b> Nước ngọt</li>
                <li class="list-group-item">
                  <h1><b>VNĐ 250.000</b></h1>
                </li>
              </ul>
            </div>
            <div class="card-footer text-center">
              <button id="btn-combo-large" class="btn btn-warning w-100"><b>Chọn</b></button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!--Title Pizza Type-->
    <div id="typr-pizza" class="col-sm-12 text-center p-4 mt-4">
      <h2><b class="p-2 title-why">Chọn loại Pizza</b></h2>
    </div>
    <!--Card Pizza Type-->
    <div class="col-sm-12">
      <div class="row">
        <div class="col-sm-4">
          <div class="card w-100" style="width: 18rem;">
            <img src="images/hawaiian.jpg" class="card-img-top">
            <div class="card-body">
              <h3>Pizza Hawai</h3>
              <p>Nguyên liệu: tôm, thịt, rong biển và sốt cà chua nhập từ Hawai, tạo hương vị mới lạ.</p>
            </div>
            <div class="card-footer text-center">
              <button id="btn-pizza-hawai" class="btn btn-warning w-100"><b>Chọn</b></button>
            </div>

          </div>
        </div>
        <div class="col-sm-4">
          <div class="card w-100" style="width: 18rem;">
            <img src="images/seafood.jpg" class="card-img-top">
            <div class="card-body">
              <h3>Pizza Hải sản</h3>
              <p>Nguyên liệu: các loại hải sản tôm, mực ốc kết hợp với nước sốt chua ngọt vị đậm đà.</p>
            </div>
            <div class="card-footer text-center">
              <button id="btn-pizza-seafood" class="btn btn-warning w-100"><b>Chọn</b></button>
            </div>

          </div>
        </div>
        <div class="col-sm-4">
          <div class="card w-100" style="width: 18rem;">
            <img src="images/bacon.jpg" class="card-img-top">
            <div class="card-body">
              <h3>Pizza thịt hun khói</h3>
              <p>Nguyên liệu: thịt dăm bông, lạp xưởng và thịt hun khói kết hợp cùng với sốt cà chua.</p>
            </div>
            <div class="card-footer text-center">
              <button id="btn-pizza-bacon" class="btn btn-warning w-100"><b>Chọn</b></button>
            </div>

          </div>
        </div>
      </div>
    </div>
    <!--Chọn đồ uống-->
    <div class="col-sm-12 text-center p-4 mt-4">
      <h2><b class="p-2 title-why">Chọn Đồ Uống</b></h2>
    </div>
    <div class="col-sm-12">
      <div class="row">
        <select id="select-drink" class="form-control">
          <option value="0" type="text">---Chọn đồ uống---</option>
        </select>
      </div>
    </div>
    <!--Gửi đơn hàng-->
    <div id="gui-don" class="col-sm-12 text-center p-4 mt-4">
      <h2><b class="p-2 title-why">Gửi đơn hàng</b></h2>
    </div>
    <!--Form thông tin gửi đơn hàng-->
    <div class="col-sm-12 p-2">
      <div class="row">
        <div class="col-sm-12">
          <div class="form-group">
            <label for="fullname">Họ và tên</label>
            <input type="text" class="form-control" id="inp-fullname" placeholder="Họ và tên">
          </div>
          <div class="form-group">
            <label for="email">Email</label>
            <input type="text" class="form-control" id="inp-email" placeholder="Email">
          </div>
          <div class="form-group">
            <label for="dien-thoai">Điện thoại</label>
            <input type="text" class="form-control" id="inp-dien-thoai" placeholder="Điện thoại">
          </div>
          <div class="form-group">
            <label for="dia-chi">Địa chỉ</label>
            <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
          </div>
          <div class="form-group">
            <label for="message">Lời nhắn</label>
            <input type="text" class="form-control" id="inp-message" placeholder="Lời nhắn">
          </div>
          <div class="form-group">
            <label for="voucher">Mã giảm giá (Voucher ID)</label>
            <input type="text" class="form-control" id="inp-voucher" placeholder="Mã giảm giá" />
          </div>
          <button type="button" class="btn-gui-don" id="btn-gui-don"><b>Gửi Đơn</b></button>
        </div>
      </div>
    </div>
  </div>
  </div>
  </div>
  </div>
  </div>
  <!--Modal Thông Tin Đơn Hàng Khi Án Nút Gửi Đơn-->
  <div id="user-modal" class="modal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Thông Tin Đơn Hàng</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <div class="form-group">
            <label for="message">Họ và tên: </label> <label class="user" id="lb-name"></label>
          </div>
          <div class="form-group">
            <label for="message">Email: </label> <label class="user" id="lb-email"></label>
          </div>
          <div class="form-group">
            <label for="message">Điện thoại: </label> <label class="user" id="lb-sodienthoai"></label>
          </div>
          <div class="form-group">
            <label for="message">Địa chỉ: </label> <label class="user" id="lb-diachi"></label>
          </div>

          <div class="form-group">
            <label for="message">Lời nhắn: </label> <label class="user" id="lb-loinhan"></label>
          </div>
          <div class="form-group">
            <label for="message">----------Thông tin Order Menu------------</label>
          </div>
          <div class="form-group">
            <label for="message">Loại pizza: </label> <label class="user" id="lb-loaipizza"></label>
          </div>
          <div class="form-group">
            <label for="message">Kích cỡ: </label> <label class="user" id="lb-size"></label>
          </div>
          <div class="form-group">
            <label for="message">Đường kính: </label> <label class="user" id="lb-duongkinh"></label>
          </div>
          <div class="form-group">
            <label for="message">Sườn nướng: </label> <label class="user" id="lb-suon"></label>
          </div>
          <div class="form-group">
            <label for="message">Nước ngọt: </label> <label class="user" id="lb-nuocngot"></label>
          </div>
          <div class="form-group">
            <label for="message">Loại nước uống: </label> <label class="user" id="lb-loainuocuong"></label>
          </div>
          <div class="form-group">
            <label for="message">Giá tiền: </label> <label class="user" id="lb-gia"></label>
          </div>
          <div class="form-group">
            <label for="message">----------Thông tin thanh toán ------------</label>
          </div>
          <div class="form-group">
            <label for="message">Mã giảm giá: </label> <label class="user" id="lb-mavourcher"></label>
          </div>
          <div class="form-group">
            <label for="message">Phần trăm giảm giá: </label> <label class="user" id="lb-phantramgiamgia"></label>
          </div>
          <div class="form-group">
            <label for="message">Giá cần thanh toán: </label> <label class="user" id="lb-thanhtoan"></label>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" id="btn-quay-lai">Quay lại</button>
          <button type="button" class="btn btn-success" id="btn-tao-don">Tạo đơn</button>
        </div>
      </div>
    </div>
  </div>

  <!--Sweet modal-->


  <div id="result" class="modal fade bd-example-modal-sm" tabindex="-1" role="dialog"
    aria-labelledby="myLargeModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-smsm">
      <div class="modal-content">
        <div class="modal-body modalthankyou">
          <div class="row form-group">
            <div class="col-sm-12 text-center">
              <h2 class="h2thank"><b>Cảm ơn quý khách đã đặt hàng tại Pizza 365 !</b></h2>
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-6" style="text-align: center;padding: 8px;">
              <h5>Mã đơn hàng của quý khách là: </h5>
            </div>
            <div class="col-sm-6">
              <input id="inp-madonhang" class="form-control inporderId">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <!-- Footer -->
  <div class="container-fluid p-5 footer">
    <div class="row text-center">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fab fa-facebook cursor" title="facebook"></i>
          <i class="fab fa-instagram cursor" title="instagram"></i>
          <i class="fab fa-snapchat-square cursor" title="snapchat"></i>
          <i class="fab fa-twitter-square cursor" title="twitter"></i>
          <i class="fab fa-linkedin cursor" title="link"></i>
        </div>
      </div>
    </div>
  </div>
</body>

</html>